
<head>
<SCRIPT language=JavaScript>
var message="";
function clickIE() {if (document.all) {(message);return false;}}
function clickNS(e) {if 
(document.layers||(document.getElementById&&!document.all)) {
if (e.which==2||e.which==3) {(message);return false;}}}
if (document.layers) 
{document.captureEvents(Event.MOUSEDOWN);document.onmousedown=clickNS;}
else{document.onmouseup=clickNS;document.oncontextmenu=clickIE;}

document.oncontextmenu=new Function("return false")
function send(){
    window.location='logout.php';
}
</SCRIPT>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Painel VIP</title>
<style type="text/css">
<!--
.camposs {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #2b2b2b;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}
.camposs2 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #999999;
	border: 1px solid #666666;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
}
body {

	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}
-->
</style>
</head>
<body background="images/fundo2.JPG" scroll="auto">

<center>

<?
session_start();
if(!isset($_SESSION['login'])){
echo "
<form name=form1 action=login.php method=post>


    <table width=280 background=images/fundo2.JPG cellpadding=4 cellspacing=4 border=1 bordercolor=FFECA8>
	<tr>
         <td align=center>
	
	 </td>
      </tr>
      <tr>
        <td align=center>

    <table border=0>
	<tr>
        <td><b>Login:</b></td>
        <td><input name=login type=text class=camposs size=16 /></td>
        <td>&nbsp;</td>
      </tr>
      <tr>
        <td><b>Senha:</b></td>
        <td><input name=senha type=password class=camposs size=16 /></td>
        <td><input type=submit name=Submit class=camposs2 value=Ok /></td>
      </tr>
    </table>


	</td>
      </tr>
    </table>



  </form> 
";
}
else{
$login=$_SESSION['login'];
echo "
<form name=form1 action=logado.php target=principal>



    <table width=340 bgcolor=white cellpadding=4 cellspacing=4 border=1 bordercolor=black>
	<tr>
         <td align=center>
	   <font face=arial color=black size=2><b>Área Vip</b></font>
	 </td>
      </tr>
      <tr>
        <td align=center>


    <table border=0>
	<tr>
        <td>Logado Como</td>
        <td><strong>$login</strong></td>
      </tr>
      <tr>
        <td> </td>
        <td> </td>
        <td> </td>
      </tr>
    </table>
<input type=submit name=Submit class=camposs2 value='Meu Painel VIP' />
	<input type=submit name=Submit class=camposs2 value='Sair do Painel VIP' onclick=send() />


	</td>
      </tr>
    </table>

  </form>
";
}
?>
</div>

<div id="principal">
  <div align="center">
<?
if(isset($_GET['x'])){
$pg=$_GET['x'];
if($pg=='home'){ $site='sub_servicos.php'; }
if($pg=='logado'){ $site='logado.php'; }
if($pg=='online'){ $site='online.php'; }
if($pg=='acc'){ $site='account.php'; }
if($pg=='contato'){ $site='contato.php'; }
echo "<iframe src=".$site." name=principal width=490 marginwidth=0 height=600 marginheight=0 scrolling=auto frameborder=0></iframe>";
}
else{ 
echo "<iframe src=sub_servicos.php name=principal width=460 marginwidth=0 height=700 marginheight=0 scrolling=auto frameborder=0></iframe>";
}
 ?>
 </div>
</center>

<br><BR>
</body>
</html>